Debian Bug report logs - #558702
keyb= doesn't work with squeeze

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Sun, 29 Nov 2009 23:51:01 UTC

Severity: normal

Done: Carlo Stemberger <carlo.stemberger@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, Debian Live <debian-live@lists.debian.org>:
Bug#558702; Package live-helper. (Sun, 29 Nov 2009 23:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, Debian Live <debian-live@lists.debian.org>. (Sun, 29 Nov 2009 23:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-helper: keyboard configuration ignored
Date: Mon, 30 Nov 2009 00:46:34 +0100
[Message part 1 (text/plain, inline)]
Package: live-helper
Version: 1.0.6-2
Severity: important
Tags: l10n

The "keyb=it" parameter is ignored: the keyboard is configured as American in both the live and the installed version.

Here the script I used:

#!/bin/sh
lh config --bootappend-live "locale=it_IT.UTF-8 keyb=it" \
--hostname bimbotux \
-d squeeze \
--mirror-binary "http://ftp.it.debian.org/debian/" \
--mirror-bootstrap "http://localhost:9999/debian/" \
--debian-installer live --debian-installer-distribution=daily

cp ../bimbotuxpkg config/chroot_local-packageslists
cp ../chroot config/ # ATTENZIONE, ricreare questo file ad ogni aggiornamento di live helper!
mkdir -p config/chroot_local-includes/etc/skel/.fvwm/
cp ../.fvwm2rc config/chroot_local-includes/etc/skel/.fvwm/
cp ../sudoers config/chroot_local-includes/etc/
cp ../.gtkrc-2.0 config/chroot_local-includes/etc/skel/
mkdir -p config/chroot_local-includes/etc/X11/
cp ../Xwrapper.config config/chroot_local-includes/etc/X11/
cp ../.bash_profile config/chroot_local-includes/etc/skel/
mkdir -p config/chroot_local-includes/usr/share/applications/
cp ../supertux.desktop config/chroot_local-includes/usr/share/applications/

-- Package-specific info:


*** /tmp/reportbug-live-helper-20091130-21970-HNLeJp
Subject: live-helper: keyboard configuration ignored
Package: live-helper
Version: 1.0.6-2
Severity: important
Tags: l10n

The "keyb=it" parameter is ignored: the keyboard is configured as American in both the live and the installed version.

Here the script I used:

#!/bin/sh
lh config --bootappend-live "locale=it_IT.UTF-8 keyb=it" \
--hostname bimbotux \
-d squeeze \
--mirror-binary "http://ftp.it.debian.org/debian/" \
--mirror-bootstrap "http://localhost:9999/debian/" \
--debian-installer live --debian-installer-distribution=daily

cp ../bimbotuxpkg config/chroot_local-packageslists
cp ../chroot config/ # ATTENZIONE, ricreare questo file ad ogni aggiornamento di live helper!
mkdir -p config/chroot_local-includes/etc/skel/.fvwm/
cp ../.fvwm2rc config/chroot_local-includes/etc/skel/.fvwm/
cp ../sudoers config/chroot_local-includes/etc/
cp ../.gtkrc-2.0 config/chroot_local-includes/etc/skel/
mkdir -p config/chroot_local-includes/etc/X11/
cp ../Xwrapper.config config/chroot_local-includes/etc/X11/
cp ../.bash_profile config/chroot_local-includes/etc/skel/
mkdir -p config/chroot_local-includes/usr/share/applications/
cp ../supertux.desktop config/chroot_local-includes/usr/share/applications/

-- Package-specific info:

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  cdebootstrap                  0.5.5      Bootstrap a Debian system

Versions of packages live-helper recommends:
ii  gettext-base                  0.17-4     GNU Internationalization utilities

Versions of packages live-helper suggests:
ii  dosfstools                 3.0.1-1       utilities for making and checking 
ii  fakeroot                   1.11          Gives a fake root environment
ii  genisoimage                9:1.1.9-1     Creates ISO-9660 CD-ROM filesystem
ii  grub                       0.97-47lenny2 GRand Unified Bootloader (Legacy v
pn  memtest86+ | memtest86     <none>        (no description available)
ii  mtools                     3.9.11-1      Tools for manipulating MSDOS files
pn  parted                     <none>        (no description available)
pn  squashfs-tools | genext2fs <none>        (no description available)
ii  sudo                       1.6.9p17-2    Provide limited super user privile
ii  syslinux                   2:3.71+dfsg-5 utilities for the syslinux bootloa
pn  uuid-runtime               <none>        (no description available)
pn  win32-loader               <none>        (no description available)

-- no debconf information


-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  cdebootstrap                  0.5.5      Bootstrap a Debian system

Versions of packages live-helper recommends:
ii  gettext-base                  0.17-4     GNU Internationalization utilities

Versions of packages live-helper suggests:
ii  dosfstools                 3.0.1-1       utilities for making and checking 
ii  fakeroot                   1.11          Gives a fake root environment
ii  genisoimage                9:1.1.9-1     Creates ISO-9660 CD-ROM filesystem
ii  grub                       0.97-47lenny2 GRand Unified Bootloader (Legacy v
pn  memtest86+ | memtest86     <none>        (no description available)
ii  mtools                     3.9.11-1      Tools for manipulating MSDOS files
pn  parted                     <none>        (no description available)
pn  squashfs-tools | genext2fs <none>        (no description available)
ii  sudo                       1.6.9p17-2    Provide limited super user privile
ii  syslinux                   2:3.71+dfsg-5 utilities for the syslinux bootloa
pn  uuid-runtime               <none>        (no description available)
pn  win32-loader               <none>        (no description available)

-- no debconf information
[build.log (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#558702; Package live-helper. (Mon, 30 Nov 2009 11:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Mon, 30 Nov 2009 11:36:03 GMT) Full text and rfc822 format available.

Message #10 received at 558702@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 558702-submitter@bugs.debian.org
Cc: 558702@bugs.debian.org
Subject: Re: live-helper: keyboard configuration ignored
Date: Mon, 30 Nov 2009 12:30:23 +0100
reassign 558702 live-initramfs
retitle 558702 keyb= doesn't work with squeeze
severity 558702 normal
tag 558702 - l10n
thanks

first of all, this is not a live-helper but a live-initramfs bug.

second, when you are installing with live-installer, you have to select 
which keyboard you want to end up within the installed system, this is 
regular d-i behaviour, has nothing to do with live, and is not a bug.

third, for the live system, i doubt it's a bug as keyb= has been working 
for me, but i'll redo an image this evening for proof.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug reassigned from package 'live-helper' to 'live-initramfs'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Nov 2009 11:36:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions live-helper/1.0.6-2. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Nov 2009 11:36:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'keyb= doesn't work with squeeze' from 'live-helper: keyboard configuration ignored' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Nov 2009 11:36:06 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Nov 2009 11:36:07 GMT) Full text and rfc822 format available.

Removed tag(s) l10n. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 30 Nov 2009 11:36:08 GMT) Full text and rfc822 format available.

Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#558702. (Mon, 30 Nov 2009 11:36:16 GMT) Full text and rfc822 format available.

Information stored :
Bug#558702; Package live-initramfs. (Mon, 30 Nov 2009 11:48:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and filed, but not forwarded. (Mon, 30 Nov 2009 11:48:10 GMT) Full text and rfc822 format available.

Message #28 received at 558702-quiet@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org, 558702-quiet@bugs.debian.org
Subject: Re: Bug#558702: live-helper: keyboard configuration ignored
Date: Mon, 30 Nov 2009 12:45:06 +0100
Il 30/11/2009 12:30, Daniel Baumann ha scritto:
> second, when you are installing with live-installer, you have to 
> select which keyboard you want to end up within the installed system, 
> this is regular d-i behaviour, has nothing to do with live, and is not 
> a bug.

Yes, I selected "italian" (it was automatically selected), but the 
choice was ignored.


Thank you

Carlo

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Mon, 30 Nov 2009 11:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Mon, 30 Nov 2009 11:51:10 GMT) Full text and rfc822 format available.

Message #33 received at 558702@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 558702@bugs.debian.org
Subject: Re: Bug#558702: live-helper: keyboard configuration ignored
Date: Mon, 30 Nov 2009 12:48:36 +0100
Carlo Stemberger wrote:
> Yes, I selected "italian" (it was automatically selected), but the 
> choice was ignored.

do not use -quiet, that way it doesn't get to the mailinglist which in 
turn means, nobody is going to read it.

however, wrt/ to d-i, as said, this has nothing to do with debian-live.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Mon, 30 Nov 2009 12:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Mon, 30 Nov 2009 12:03:09 GMT) Full text and rfc822 format available.

Message #38 received at 558702@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org
Cc: 558702@bugs.debian.org
Subject: Re: Bug#558702: live-helper: keyboard configuration ignored
Date: Mon, 30 Nov 2009 12:59:21 +0100
Il 30/11/2009 12:48, Daniel Baumann ha scritto:
>
> however, wrt/ to d-i, as said, this has nothing to do with debian-live.
>

Ok, thanks.

N.B.: I used a daily version of d-i 
("--debian-installer-distribution=daily" option).

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Mon, 14 Dec 2009 10:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live <debian-live@lists.debian.org>. (Mon, 14 Dec 2009 10:27:06 GMT) Full text and rfc822 format available.

Message #43 received at 558702@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 558702-submitter@bugs.debian.org
Cc: 558702@bugs.debian.org
Subject: Re: keyb= doesn't work with squeeze
Date: Mon, 14 Dec 2009 11:22:43 +0100
tag 558702 pending
thanks

this has been fixed in git.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 14 Dec 2009 10:27:08 GMT) Full text and rfc822 format available.

Message sent on to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug#558702. (Mon, 14 Dec 2009 10:27:17 GMT) Full text and rfc822 format available.

Reply sent to daniel@debian.org:
You have taken responsibility. (Sun, 31 Jan 2010 16:21:05 GMT) Full text and rfc822 format available.

Notification sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug acknowledged by developer. (Sun, 31 Jan 2010 16:21:06 GMT) Full text and rfc822 format available.

Message #53 received at 558702-done@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 558702-done@bugs.debian.org
Subject: Re: keyb= doesn't work with squeeze
Date: Sun, 31 Jan 2010 17:17:04 +0100
Version: 1.173.1-1

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 06 Mar 2010 07:27:42 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Fri, 11 Jun 2010 17:57:10 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions 1.173.1-1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Jun 2010 17:57:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Fri, 11 Jun 2010 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 18:15:03 GMT) Full text and rfc822 format available.

Message #64 received at 558702@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 558702@bugs.debian.org
Subject: reopen
Date: Fri, 11 Jun 2010 20:10:41 +0200
I still have this problem. In particular, at the moment, I'm interested 
in fixing the bug for the *live* version (the installer doesn't work...).

Here attached the config/build logs.

Regards,
Carlo

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Fri, 11 Jun 2010 19:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 19:36:04 GMT) Full text and rfc822 format available.

Message #69 received at 558702@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 558702@bugs.debian.org
Subject: Re: Bug#558702: reopen
Date: Fri, 11 Jun 2010 21:33:30 +0200
On 06/11/2010 08:10 PM, Carlo Stemberger wrote:
> I still have this problem. In particular, at the moment, I'm interested
> in fixing the bug for the *live* version (the installer doesn't work...).

are you using live-config? if yes, then that works flawlessly for me
(note that the parameters changed, see man live-config).

> Here attached the config/build logs.

you probably forgot those, can't find an attachment to your last mail.

Regards,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Fri, 11 Jun 2010 22:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 22:36:03 GMT) Full text and rfc822 format available.

Message #74 received at 558702@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org
Cc: 558702@bugs.debian.org
Subject: Re: Bug#558702: reopen
Date: Sat, 12 Jun 2010 00:34:51 +0200
[Message part 1 (text/plain, inline)]
Il 11/06/2010 21:33, Daniel Baumann ha scritto:
>
> are you using live-config?

Mmm, no... (I don't think so...). What is this? apt-file doesn't help me:

$ apt-file search live-config
dotlrn: /etc/dotlrn/keepalive/keepalive-config.tcl
openacs: /etc/openacs/keepalive/keepalive-config.tcl



>    
>> Here attached the config/build logs.
>>      
> you probably forgot those, can't find an attachment to your last mail.
>    

Sorry, les voilĂ . :-)

Thanks!

Carlo

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |

[bt-builder.log (text/x-log, attachment)]
[build.log (text/x-log, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#558702; Package live-initramfs. (Fri, 11 Jun 2010 23:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 11 Jun 2010 23:09:03 GMT) Full text and rfc822 format available.

Message #79 received at 558702@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Carlo Stemberger <carlo.stemberger@gmail.com>
Cc: 558702@bugs.debian.org
Subject: Re: Bug#558702: reopen
Date: Sat, 12 Jun 2010 01:06:54 +0200
On 06/12/2010 12:34 AM, Carlo Stemberger wrote:
>> are you using live-config?
> 
> Mmm, no... (I don't think so...). What is this? apt-file doesn't help me:

as seen from your log files, you are using live-config.. by specifing -r
live.debian.net, you get live-initramfs 2.x aka live-boot + live-config.

...which has, as said, not exactely the same parameters anymore, see man
live-initramfs.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
You have taken responsibility. (Sun, 13 Jun 2010 12:21:06 GMT) Full text and rfc822 format available.

Notification sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Bug acknowledged by developer. (Sun, 13 Jun 2010 12:21:06 GMT) Full text and rfc822 format available.

Message #84 received at 558702-done@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: daniel@debian.org
Cc: 558702-done@bugs.debian.org
Subject: Re: Bug#558702: reopen
Date: Sun, 13 Jun 2010 14:18:33 +0200
[Message part 1 (text/plain, inline)]
Ok, using live-config that works flawlessly for me too; see attached log 
for details.

Thank a lot for your time!

Carlo

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |

[bt-builder.log (text/x-log, inline)]
P: Considering defaults defined in /etc/default/live-helper
P: Creating config tree
lh config -d squeeze --debian-installer-distribution daily --mirror-binary "http://ftp.it.debian.org/debian/" --debian-installer-gui disabled --debian-installer live --mirror-bootstrap "http://192.168.0.100:9999/debian/" -r live.debian.net --bootappend-live "live-config.hostname=bimbotux live-config.locales=it_IT.UTF-8 live-config.timezone=Europe/Rome live-config.keyboard-layouts=it"
Downloading bimbotuxpkg.list...
	from http://github.com/Stemby/BimboTux/raw/master/files/bimbotuxpkg.list
	to config/chroot_local-packageslists/
... done
Downloading .fvwm2rc...
	from http://github.com/Stemby/BimboTux/raw/master/files/.fvwm2rc
	to config/chroot_local-includes/etc/skel/.fvwm/
... done
Downloading sudoers...
	from http://github.com/Stemby/BimboTux/raw/master/files/sudoers
	to config/chroot_local-includes/etc/
... done
Downloading .gtkrc-2.0...
	from http://github.com/Stemby/BimboTux/raw/master/files/.gtkrc-2.0
	to config/chroot_local-includes/etc/skel/
... done
Downloading supertux.desktop...
	from http://github.com/Stemby/BimboTux/raw/master/files/supertux.desktop
	to config/chroot_local-includes/usr/share/applications/
... done
Downloading .ri-li.pref...
	from http://github.com/Stemby/BimboTux/raw/master/files/.ri-li.pref
	to config/chroot_local-includes/etc/skel/
... done

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Jul 2010 07:30:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:06:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.